Bug 97211 - I18N - LocalHistory in options window not in localizable form
I18N - LocalHistory in options window not in localizable form
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Localhistory
6.x
Sun All
: P2 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 16:27 UTC by Ken Frank
Modified: 2007-03-20 15:37 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (46.37 KB, image/gif)
2007-03-05 22:25 UTC, Ken Frank
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2007-03-05 16:27:03 UTC
in options window, LocalHistory is not in localizable form and from bundle file 
like other option window items are - can it be put into bundle file as localizable
like "Local History"
Comment 1 Tomas Stupka 2007-03-05 22:12:11 UTC
what "option window" do you exactly mean?
Comment 2 Ken Frank 2007-03-05 22:25:07 UTC
Created attachment 39187 [details]
image
Comment 3 Ken Frank 2007-03-05 22:26:11 UTC
added gif of options window to clarify.
(advanced section)

ken.frank@sun.com
Comment 4 Tomas Stupka 2007-03-06 08:09:08 UTC
thanks
Comment 5 Tomas Stupka 2007-03-20 15:37:08 UTC
fixed 

Checking in layer.xml;
/cvs/versioncontrol/localhistory/src/org/netbeans/modules/localhistory/resources/layer.xml,v
 <--  layer.xml
new revision: 1.4; previous revision: 1.3
done
RCS file:
/cvs/versioncontrol/localhistory/src/org/netbeans/modules/localhistory/resources/Bundle.properties,v
done
Checking in Bundle.properties;
/cvs/versioncontrol/localhistory/src/org/netbeans/modules/localhistory/resources/Bundle.properties,v
 <--  Bundle.properties
initial revision: 1.1
done



By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo